body {margin: 0; padding: 0; background-color: #fff !important; }
a { text-decoration: none; color: #333; }
a:hover { text-decoration: none; }
input:focus { outline:none; }

#container { width: 100%; margin: 0; padding: 0; text-align: center; }
#header{
	width: 100%;
	min-width: 1450px;
	height: 85px; 
	position: relative; 
	display: inline-block;
	background-color: #FFF;
	border-bottom: 1px solid #777;
	text-align: center;
}
#header-wrap { width: 1300px; display: inline-block; position: relative; vertical-align: middle; }
#header form { }
#header input { position: absolute; margin-top: 25px; }
#header-search { width: 250px; height: 30px; right: 0; }
#header-search-btn { height: 20px; top: 5px; right: 10px;  }
#header-logo { position: absolute; left: 0; margin-top: 20px; }
#contents {
	width: 1420px;
	position: relative;
	display: inline-block;
	margin: 0 auto;
	padding: 60px 20px 20px 0;
	text-align: center;
}

.banner-wrap{ display: inline-block; margin-top: 20px; }
.banner-wrap img { margin: 5px; }
#webinar-banner { margin-bottom: 30px; }

#list-wrap { width: 1440px; text-align: left; display: inline-block; }
#seminar-pre-no { height: 200px; line-height: 200px; text-align: center; }
.list-seminar { 
	position: relative;
	width: 100%; 
	max-width: 1417px;
	border-left: 3px solid #208555; 
	box-shadow: 6px 6px 10px 0px #efefef;
	display: inline-block; 
	margin-bottom: 30px;
	vertical-align: middle;
	padding: 30px 10px 30px 10px;
	overflow: hidden;
}

#list-seminar-info { display: inline-block; width: 800px; height: 130px; }
.list-seminar .seminar-thumb { position: absolute; display: inline-block; height: 130px; right: 10px; }
.list-seminar h4 { padding: 0 0 5px 0; margin: 0; font-size: 1.5em; }
.list-seminar-btn { margin-top: 5px; }
.list-seminar-btn > a { background-color: #208555; color: #ffffff; border-radius: 3px; padding: 0 15px; height: 40px; line-height: 40px; display: inline-block; }
.list-seminar-btn > img { height: 20px; position: absolute; right: 10px; } 
.list-seminar-content-min { 
	width: 100%;
	max-height: 150px;
	overflow-y: scroll;
	font-size: 0.9em;
	margin-top: 10px;
}
.list-seminar p {margin: 0; padding: 0;}

.list-seminar-past { 
	position: relative;
	width: 100%; 
	max-width: 1417px;
	height: 95px; 
	border-left: 3px solid #208555; 
	box-shadow: 6px 6px 10px 0px #efefef;
	display: inline-block; 
	margin-bottom: 30px;
	vertical-align: middle;
	padding: 10px;
	overflow: hidden;
}
.list-seminar-past h4 { padding: 10px 0 5px 0; margin: 0; font-size: 1.2em; }
.list-seminar-past p { padding: 0; margin: 0; font-size: 0.9em; }
.list-seminar-past-btn { margin-top: 5px; text-align: initial; }
.list-seminar-past-btn > a { width: 90px; text-align: center; background-color: #208555; color: #ffffff; border-radius: 3px; padding: 0 15px; height: 40px; line-height: 40px; display: inline-block; position: absolute;  top: 38px; }
#list-seminar-past-btn-replay { right: 330px; }
#list-seminar-past-btn-detail { right: 200px; }
.list-seminar-past-btn > img { height: 20px; position: absolute; right: 10px; bottom: 10px; } 

#past-seminar-cate { position: relative; width: 1280px; background: #fff; display: inline-block; margin-bottom: 50px; }
#past-seminar-cate span { 
	width: initial;
	padding: 3px 8px;
    margin: 3px 3px;
	border-bottom: 1px solid #6196a2; 
	font-size: 13pt; 
	display: inline-block; 
	text-align: center;
	line-height: 23px; 
}

#reg-wrap {
	display: inline-block;
	width: 1450px;
	margin-bottom: 150px;
}
#reg-title { margin-bottom: 100px; }
#reg-wrap-left, #reg-wrap-right {
	display: inline-block;
	vertical-align: top;
	text-align: justify;
}
.reg-input-text { width: 250px; height: 30px; margin-bottom: 3px; }
#reg-join-btn, #reg-join-check { height: 30px; padding: 0 20px; margin-left: 10px; vertical-align: top; }

#reg-wrap-left { width: 640px; padding-right: 20px; }
#reg-wrap-right { max-width: 740px; min-height: 1000px; border-left: 1px solid #c3c3c3; padding-left: 20px; }
#reg-wrap-right * {max-width: 720px; }
#reg-wrap-right-no-content {width: 720px; margin-top: 300px; text-align: center;}

/* 테이블 */
#sub-table{width:100%; border-bottom:1px solid #98999E; font-size:12px; letter-spacing:0.5px; font-family: "verdana";}
#sub-table th{width:180px; background:#D7DDE9; padding:10px 10px; border-top:1px solid #98999E; border-left:1px solid #98999E; border-right:1px solid #98999E; font-size:14px; color:#000; text-align:center;}
#sub-table td{padding:5px 10px; border-right:1px solid #98999E; border-top:1px solid #98999E; border-right:1px solid #98999E; font-size:13px;
 font-weight:600; font-family: "verdana";}
#sub-table td button{width:150px; height:40px; background:#6c6c6c; border:0; color:#fff; font-size:13px; font-weight:600; letter-spacing:1px;}
#sub-table td img { display: inline-block !important; }

#seminar-body { text-align: center; width: 100%; }

#seminar-header { display: inline-block; width: 100%; margin-top: 50px; text-align: center; }
#seminar-header > img { max-height: 80px; max-width: 240px; }
#seminar-header > p { text-align: center; width: 100%; font-size: 2.5em; font-weight: bold; margin: 20px 0; }
#seminar-wrapper { 
	background-image: url(bg_img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 47vw;
    margin-bottom: 300px;
    padding: 0;
    position: relative;
    display: inline-block;
}
#seminar-exit-alert { 
	width: 100%;
    height: 100%;
    display: inline-block;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 999;
    background: rgba(0,0,0,0.5); 
}
#seminar-exit-alert > span { position: relative; display: inline-block; color: #ffffff; text-align: center; font-size: 4em; font-weight: bold; margin-top: 100px; }

/* 세미나 채팅 관련 */
#qna-list { height: 93%; overflow-y: scroll; word-break: break-all; padding-left: 10px; color: #333333; font-size: 13px; border-top: 1px solid #152b75; }
.answer{ margin-left: 30px; }
#qna-question { width: 100%; bottom: 0; height: 33px; line-height: 33px; position: fixed; z-index: 10;}
#qna-question > form { margin: 0; padding: 0; text-align: center; }
#input-question { width: 75%; margin: 0; }

.notice-content { font-size: 13pt; font-weight: bold;  }
.answer-icon { float: left; text-align: center; width: 30px; margin-top: 5px; }
#reply-icon { width: 15px; height: 15px;}
.answer-icon2 { float: left; text-align: center; width: 30px; }
#reply-icon2 { width: 19px; height: 19px;}
.answer-hr { height: 1px; border: none; background: #000000; margin-right: 7px; }
/* 세미나 채팅 관련 끝 */

#seminar-player { 
    width: 51.8vw;
    height: 29.1vw;
    background: #000000;
    position: absolute;
    top: 2vw;
    left: 24vw;
}
#seminar-player .seminar-comment { color: #ffffff !important; }

#seminar-win-1 { width: 21vw; height: 14vw; position: absolute; left: 1vw; top: 2vw; }
#seminar-win-2 { width: 21.5vw; height: 40.6vw; position: absolute; right: 1vw; top: 2vw; }
#seminar-win-3 { width: 21vw; height: 23vw; position: absolute; left: 1vw; top: 20vw; }
#seminar-win-4 { width: 51.7vw; height: 11.2vw; position: absolute; left: 24vw; top: 31.8vw; }

#seminar-win-3 > div { display: inline-block; width: 100%; height: 100%; margin: 0; padding: 0; cursor: initial; }
.draggable { background-color: rgba(255,255,255,0.7) !important; cursor: all-scroll; padding-top: 30px; border: 1px solid #152b75; }

.draggable > span { position: absolute; top: 2px; padding: 0; width: 100px; left: 50%; margin-left: -50px; color: #000000; }
.draggable > img { margin: 0; padding: 0; position: absolute; top: 4px; right: 4px; }

#seminar-control { width: initial; min-width: 600px; padding: 0 50px; height: 60px; background: rgb(7 16 47 / 50%); position: fixed; left:50%; transform: translate(-50%); bottom: 0; border-radius: 30px 30px 0 0; z-index: 1000; }
.seminar-control-btn { width: 120px; height: 40px; background-color: #fff; border-radius: 5px; cursor: pointer; display: inline-block; margin-top: 10px; line-height: 40px; vertical-align: top; padding: initial; }
.seminar-comment { position: relative; top: 35%; font-size: 0.9em; color: #000000; text-align: center; cursor: initial;}

#footer { 
	width: 100%; 
	height: 150px; 
	background-color: #FFF; 
	position: absolute !important; 
	border-top: 1px solid #e8e8e8; 
	margin-top: 100px; 
	padding: 0; 
}
#footer-logo { 
	margin-top: 50px;
    position: absolute;
    left: 50%;
    margin-left: -400px;
}

#footer p { display: inline-block; vertical-align: middle; margin-top: 50px; text-align: left; margin-left: 400px; }

#more-load {
    background-color: #4b5597;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    padding: 10px 15px;
    font-size: 1.2em;
}


/* 세미나 관리자 */

/* 페이지 2 관리자 채팅 관련 */
#loginform {
    margin:50px auto;
    padding: 50px 0;
    background:#EBF4FB;
    width:500px;
    border:1px solid #ACD8F0;
    text-align: center; 
}
#loginform input { width: 200px; height: 30px; margin: 3px; }


/* 페이지2 관리자 레이아웃 */
#seminar_admin {
	width: 900px;
	height: 600px;
	margin: 80px auto;
	border: 1px solid #000;
	
}
#sa_left {
	background:#EBF4FB;
	width: 400px;
	height: 600px;
	float: left;
}
  
#chatbox {
    text-align:left;
    margin:0 auto;
    margin-bottom:25px;
    padding:10px;
    background:#fff;
    height: 430px;
    width:330px;
    border:1px solid #ACD8F0;
    overflow:auto; }
  
#usermsg {
    width:295px;
    border:1px solid #33C;
	margin-left: 25px; }
  
#submit { width: 60px; }
  
.error { color: #ff0000; }
  
#menu { padding:12.5px 25px 12.5px 25px; }
  
.msgln { margin:0 0 2px 0; }


#sa_right {
	height: 560px;
	overflow:auto;
	padding-left: 20px;
	margin-top: 40px;
	position: relative;
	font-size: 9pt;
	background-color: #ffffff;
}
#sa_notice { background-color: #EBF4FB; height: 40px; position: fixed; margin-left: 400px; width: 500px; line-height: 40px; }
#input_notice { width: 400px; }
.answer_name, .question_email { font-weight: bold; }
#admin_answer > textarea { 
	margin-bottom: 5px;
}
#sa-btn-wrap { float: right; position: absolute; margin-left: 795px; }
.sa_btn { display:inline-block; width: 50px; height: 50px; }

.answer_bg { width: 485px; height: 560px; position: fixed; margin-left: 400px; margin-top: 40px; z-index: 9999; background-color: rgba(0,0,0,0.5); display: none;}
.answer_wrap { width: 374px; height: 200px; top: 50%; left: 50%; margin-top: -100px; margin-left: -187px; position: relative; z-index: 10000; display: none;}
/* 2015.04.~05. page1, page2 개발 관련 끝 */